/*公用*/
body {
    margin: 0;
    padding: 0;
    min-width: 90%;
    background: #205424 url('https://worktile.com/image/register/signup-bg.png') no-repeat top center fixed;
    font-size: 15px;
    font-family: "微软雅黑", "宋体", Arial;
}

#home {
    overflow: auto;
    margin: 20px auto;
    width: 90%;
    border: solid 1px #fff;
    background: #fff;
    box-shadow: 0 0 10px #000;
    opacity: 0.95;
    filter: alpha(opacity=95);
}

/*段落*/
.postBody p, .postCon p {
    margin: 7px 0;
    line-height: 24px;
}

h1 {
    margin: 0;
}

h3 {
    font-weight: bold;
    font-size: 15px;
}

/*超链接*/
a {
    color: #464646;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:visited, a:hover {
    color: #464646;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

image {
    border: none;
}

#header {
    padding: 20px;
}

/*博客标题*/
#blogTitle, #blogTitle a {
    color: #666;
    font-weight: bold;
}

#blogTitle .title {
    margin-top: 10px;
    padding-left: 120px;
    height: 100px;
    background: #fff url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_light2.png') no-repeat;
    font-size: 36px;
    line-height: 100px;
}

.headermaintitle {
}

#blogTitle, #blogTitle a:hover {
    text-decoration: none;
}

/*子标题*/
.subtitle {
    margin: 10px 0;
    padding-left: 30px;
    color: #999;
    font-weight: normal;
    font-size: 14px;
}

/*导航栏*/
#navigator {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 48px;
    background: #55895B;
    text-align: center;
    font-size: 16px;
}

#navList li {
    float: left;
    display: inline-block;
    margin: 0;
    line-height: 48px;
}

#navList li:hover {
    background: #6DA47D;
}

#navList li a {
    display: -moz-inline-box;
    display: inline-block;
    padding: 0 30px;
    border: 0;
    color: #fff;
    text-decoration: none;
    line-height: 48px;
}

.blogStats {
    height: 48px;
    color: #fff;
    line-height: 48px;
}

#main {
    padding: 20px;
}

/*左边*/
#sideBarMain {
    margin: 0 0 20px 0;
    padding: 0 10px 0 0;
    width: 190px;
    background: #fff;
    font-size: 12px;
    line-height: 22px;
}

#sideBarMain a {
    color: #666;
}

#leftcontentcontainer {
    color: #666;
}

.newsItem {
    color: #666;
}

/*公告*/
#profile_block {
    margin-top: 0px;
    text-align: left;
    line-height: 24px;
}

/*主面板*/
#mainContent {
    float: right;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 85%;
    background: #fff;
}

/*每日文章列表*/
.day {
    margin: 0 0 20px 0;
    padding: 0;
    background: #fff;
}

/*博客标题*/
.postTitle a {
    color: #464646;
}

.postTitle {
    padding-bottom: 10px;
    padding-left: 30px;
    background: url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_br229512.link(en-us,MSDN.10).gif') no-repeat 0 3px;
    color: #464646;
    font-weight: bold;
    font-size: 20px;
}

.dayTitle {
    display: none;
}

/*摘要*/
.c_b_p_desc {
    padding: 10px;
    color: #888;
    line-height: 24px;
}

.c_b_p_desc a {
    color: #888;
}

.c_b_p_desc a:hover {
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}

/*右侧图片*/
.desc_img {
    margin-left: 10px;
    border: solid 1px #fff;
    box-shadow: 0 0 10px #aaa;
}

/*博文页*/
#topics .post {
    background: #fff;
}

.postCon {
    padding: 10px 20px 0 20px;
}

.postDesc {
    margin: 0 30px;
    margin-bottom: 2px;
    padding: 8px 0px;
    background: #fff;
    color: #aaa;
    text-align: right;
    font-size: 12px;
}

.postDesc a {
    color: #AAA;
}

.postBody {
    padding: 0;
}

/*google搜索框*/
#google_q, #q {
    width: 120px;
    height: 22px;
    border: solid 1px #ccc;
    border-radius: 4px;
    box-shadow: inset 0 0 3px #ddd;
}

/*搜索按钮*/
.btn_my_zzk {
    position: relative;
    display: inline-block;
    padding: 1px;
    width: 60px;
    height: 26px;
    border: none;
    border-radius: 4px;
    background: #55895B;
    color: #fff;
    vertical-align: middle;
    font-size: 14px;
    font-family: 'Microsoft Yahei';
    cursor: pointer;
}

.btn_my_zzk:hover {
    background: #6DA47D;
}

/*评论按钮*/
#btn_comment_submit {
    width: 120px;
    height: 48px;
    border: none;
}

/*评论按钮*/
.comment_btn {
    position: relative;
    display: inline-block;
    width: 120px;
    height: 48px;
    border: none;
    background: #55895B;
    color: #fff;
    vertical-align: middle;
    font-size: 18px;
    font-family: 'Microsoft Yahei';
    cursor: pointer;
}

#btn_comment_submit:hover {
    background: #6DA47D;
}

/*评论标题*/
.feedback_area_title {
    padding: 10px;
    border-bottom: solid 6px #55895B;
    color: #55895B;
    font-weight: bold;
    font-size: 24px;
}

.feedbackListSubtitle {
    color: #888;
    font-size: 12px;
}

.feedbackListSubtitle a {
    color: #888;
}

.comment_quote {
    padding: 15px;
    border: 1px solid #CCC;
    background: #FCFAAC;
}

#commentform_title {
    margin-bottom: 10px;
    padding: 10px 20px 10px 10px;
    border-bottom: solid 6px #55895B;
    background-image: none;
    background-repeat: no-repeat;
    color: #55895B;
    font-weight: bold;
    font-size: 24px;
}

/*评论框*/
#comment_form {
    margin: 10px 0;
    padding: 0;
}

.commentform {
    margin: 10px 0;
    padding: 10px 20px;
    background: #fff;
}

/*评论输入域*/
#tbCommentBody {
    margin-top: 10px;
    padding: 10px;
    width: 940px;
    height: 120px;
    max-width: 940px;
    min-width: 940px;
    min-height: 120px;
    border: 2px solid #fff;
    background: white;
    box-shadow: inset 0 0 8px #aaa;
    color: #333;
    font-size: 14px;
    font-family: 'MIcrosoft Yahei';
}

/*评论条目*/
.feedbackItem {
    margin: 10px 0;
    padding: 20px;
    background: #F2F2F2;
    box-shadow: 0 0 5px #aaa;
    font-size: 14px;
    line-height: 24px;
}

.feedbackListSubtitle {
    font-weight: normal;
}

/*分类页*/
.entrylist {
    padding: 10px 20px;
    background: #fff;
}

.entrylistItem {
    margin: 10px 0;
    padding: 10px;
}

.entrylistPosttitle {
    padding-left: 30px;
    background: url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_br229512.link(en-us,MSDN.10).gif') no-repeat 0 3px;
    font-weight: bold;
    font-size: 18px;
}

.entrylistPostSummary {
    padding: 10px;
}

.entrylistItemPostDesc {
    padding-left: 40px;
    color: #999;
    font-size: 12px;
}

/*尾部*/
#footer {
    margin: 20px;
    padding: 12px;
    background: #55895B;
    color: #DDD;
    text-align: center;
    font-size: 12px;
    font-size: 14px;
}

/*文章内图片*/
#cnblogs_post_body p img {
    margin: 10px;
}

/*顶一下*/
.diggnum {
    color: #6DA47D;
    font-size: 28px;
    font-family: 'Microsoft Yahei';
}

#div_digg .diggnum {
    line-height: 100px;
}

.diggit {
    float: left;
    width: 128px;
    height: 128px;
    background: url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_dig.gif') no-repeat;
    background-position: 0 0;
    text-align: center;
    cursor: pointer;
}

.diggit:hover {
    background-position: -128px 0;
}

/*踩一下（园友反映，这个有点“邪恶”，呵呵，其实是我没来得及设计这个背景图片，就暂时把它隐藏了……可以去掉这句话）*/
.buryit {
    display: none;
}

.diggword {
    display: none;
}

/*green_channel*/
#green_channel {
    padding: 20px;
    padding-left: 20px;
    width: 920px;
    border: none;
    border-radius: 4px;
    background: #6DA47D;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    text: align: right;
}

/*最新评论*/
#myposts .PostList {
    margin: 10px 0;
    padding: 20px;
    background: #F2F2F2;
    box-shadow: 0 0 5px #aaa;
    font-size: 14px;
    line-height: 24px;
}

#myposts .postTitl2 a {
    color: #6DA47D;
}